{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "a subprogram calls  subclause, a connections subclause, a flows subclause, a modes subclause, and property associations."
        }
    ],
    "uuid": "8835b411-ced2-457a-b109-08e94c7140d5"
}